DWL-3200AP

Home
Advanced Settings
Performance

You can customize the network radio to fit your needs by tuning radio parameters in performance section. Performance functions are designed for advanced users who are familiar with 802.11 wireless networks and radio configuration.
Wireless Band
IEEE 802.11g is supported.
Frequency
The operation frequency display will change according to the channel selected.
Channel
By default, the AP is set to Auto Channel Scan. The channel can be changed to fit the channel setting for an existing wireless network or to customize the wireless network.
Data Rate
Indicate the base transfer rates based on the speed of wireless adapters on the wireless local area network (WLAN). The default value is set to "Auto" which adjusts the base transfer rate depending on the base rate of the connecting device.
Beacon Interval (20-1000)
Beacons are packets sent by an access point to synchronize a wireless network. Specify a Beacon interval value between 20 and 1000. The default value is set to 100 milliseconds.
DTIM (1-255)
DTIM Interval specifies the number of AP beacons between each Delivery Traffic Indication Message (DTIM). It informs associated stations of the next window for listening to broadcast and multicast messages. You can specify a DTIM value range from 1 to 255. The AP will send the next DTIM with specified DTIM value to stations if there is any buffered broadcast or multicast message. Stations hear the beacons and get ready to receive the broadcast or multicast messages. The default value for DTIM interval is 1.
Fragment Length (256-2346)
The default value is 2346 for fragmentation. By fragmenting packets into shorter fragments, the time spent on re-transmissions can be reduced if the packet error rate is high. However, unnecessary short fragment length will result in poor performance due to low transmission efficiency.
RTS Length (256-2346)
The default value for request to send (RTS) threshold is 2346. With smaller RTS length value, the wireless network can recover from interference and collisions quicker since more RTS packets are transmitted. However, more RTS packets also consume more bandwidth, which leads to low throughput. Thus, small RTS Length value is only recommended for heavy loading network or high electromagnetic wireless interference.
Transmit Power
Transmitting power can be limited when wireless coverage overlapping is not desired or interference is a concern. The options are Full (default), Half (-3dB), Quarter (-6dB), Eighth (-9dB) or Min (minimum).
Super Mode
DWL-3200AP delivers high data rates up to 108Mbps by enabling the Super G Mode with full backward compatibility and interoperability with IEEE 802.11b and 802.11g.
Radio
This function allows you to turn on or off DWL-3200AP's radio. Default setting is "On".
WMM
WMM stands for Wi-Fi Multimedia, features that improve the user experience for audio, video and voice applications over a Wi-Fi network. WMM is based on a subset of the IEEE 802.11e WLAN QoS draft standard. This is enabled by default.
Preamble
The Preamble Type defines the length of the CRC (Cyclic Redundancy Check) block for communication between the Access Point and roaming wireless adapters. Make sure to select the appropriate preamble type and click the Apply button. The default setting is set to "Short and long" Preamble. Note: High network traffic areas should use the shorter preamble type. CRC is a common technique for detecting data transmission errors.
Wireless B/G Mode
This function allows you to configure the wireless network with IEEE 802.11g only, IEEE 802.11b only, or IEEE 802.11g with backward interoperability with IEEE 802.11b.
Antenna Diversity (The default value is diversity)
The DWL-3200AP supports 2.4GHz radio with two antennas. Radio is connected to each antenna and supports auto diversity mode by default. This means that the access point will auto switch to the antenna with better RSSI value.

Diversity: | The DWL-3200AP will auto switch to the antenna with better RSSI value.
Left Antenna: | The AP will not switch antenna and the radio will use the left antenna (when facing the AP) to transmit and receive packets.
Right Antenna: | AP won't switch antenna and the radio will use the right antenna (when facing the AP) to transmit and receive packets.

Advance Data Rate Settings
Specify the data rates at which the DWL-3200AP should transmit signals. choose from 6Mbps, 9Mbps, 12Mbps, 18Mbps, 24Mbps, 36Mbps, 48Mbps, 54Mbps.

Grouping

Load Balance
When Load Balance is enabled, it allows you to balance the distribution of wireless client connections across multiple access points.
User Limit (0-64)
Select user limit in this field, range from 0~64.
Link Integrate
When Link integrity is enabled, whenever the Ethernet connection between the LAN and the AP is disconnected, then the wireless segment associated with the AP will also be disconnected from the AP.

Multi-SSID

Multiple SSIDs is supported in DWL-3200AP only for AP mode. One primary SSID and at most 7 guests SSIDs can be configured to allow virtually segregation stations by sharing same channel.
Furthermore, you can enable VLAN State to allow DWL-3200AP to work with VLAN supported switches or other devices.
When the Primary SSID is set to Open System without encryption, the Guest SSIDs can only be set to no encryption, WEP, WPA-Personal or WPA2-Personal.
When the Primary SSID's security is set to Open or Shared System WEP key, the Guest SSIDs can be set to use no encryption, use three other WEP keys, WPA-Personal, or WPA2-Personal.
When the Primary SSID's security is set to WPA-Personal, WPA2-Personal, or WPA-Auto-Personal, it will take the slot 2 and slot 3. The Guest SSIDs can be set to use no encryption, WEP, or WPA-Personal.
When the Primary SSID's security is set to WPA-Enterprise, WPA2-Enterprise, WPA-Auto-Enterprise,the Guest SSIDs can be set to use any security.

Rogue AP Detection User Can check Rogue Access Point or Ad-Hoc Device

BSS Type
Once Both is selected, Ad-Hoc mode and AP mode would be Site Surveyed.
If only Ad-Hoc Mode is selected, only Ad-Hoc setting device would be revealed onsite survey table.
If only AP Mode is selected, only AP setting device would be revealed on site survey table.
Band
Once 11b is selected, 11b band supported device would be Site Surveyed.
If 11g is selected, 11g band supported device would be revealed on site survey table.
If 11b is selected, 11b band supported device would be revealed on site survey table.
Security
When different security type is selected, matched device would be revealed on site survey table.
Rogue AP List
User can confirm each site survey data. Once defined as legal device, record would be shown and stored on AP List.
AP List
Once surveyed devices are confirmed legal / neighborhood AP or WLAN device and have been added in the AP List, they are shown here. Click Del to delete the AP from the list.
Rogue AP Protection
Enable this function to keep the connection with the authorized clients even though there are rogue APs around.

DHCP Server

DHCP Server
DHCP (Dynamic Host Control Protocol) Server assigns IP addresses to stations requesting IP addresses while logging to the wireless network. Stations must be configured as DHCP client in order to obtain IP addresses automatically. The default value for DHCP Server control is "disabled".
DHCP Server Control
The default setting for DHCP Server is disable.
Dynamic Pool Settings
DHCP address pool defines the range of the IP address that can be assigned to stations in the network. Dynamic Pool allows wireless stations to receive an available IP with lease time control.
IP Assigned From
User can specify the beginning of the pool of IP addresses available to wireless stations.
The Range of Pool (1-255)
User can specify the range of IP addresses that are available. IP addresses are increments of the IP address specified in the "IP Assigned From".
SubMask
Define the SubMask of the IP address specified in the "IP Assigned From".
Gateway
Specify the Gateway address for the wireless network.
Wins
Specify the Wins address for the wireless network.
DNS
Specify the DNS address for the wireless network.
Domain Name
Specify the Domain Name address for the wireless network.
Lease Time
User can define stations associating duration by specifying IP address lease time.
Static Pool Settings
DHCP address pool defines the range of the IP address that can be assigned to stations in the network. Static Pool allows wireless stations to receive an available IP without time control.
Assigned IP
Specify the IP address to be assigned for station with MAC address specified in "Assigned MAC Address".
Assigned MAC Address
Specify the MAC Address of the station requesting for association.
SubMask
Define the SubMask of the IP address specified in the "IP Assigned From".
Gateway
Specify the Gateway address for the wireless network.
Wins
Specify the Wins address for the wireless network.
DNS
Specify the DNS address for the wireless network.
Domain Name
Specify the Domain Name address for the wireless network.
Status
The default value for status is "OFF" which will not list the status of static pool.
Currnet IP Mapping
A listing includes MAC Addresses, IP addresses, and Lease Time of wireless stations associated with DWL-3200AP by DHCP Server using Dynamic Pools or Static Pools.

Filters

Filter function includes MAC address filtering and Wireless LAN Partition. MAC address filtering function blocks or accepts association by identifying MAC address specified. Wireless LAN partition can accept or reject the access from wireless or wired networks.
Wireless Access Settings
Wireless Band
IEEE 802.11g is used.
Access Control
can be configured to deny or only allow wireless stations association by filtering MAC addresses. By selecting "Accept", can only be associated with MAC addresses listed in the Authorization table. By selecting "Reject", will only disassociate with MAC addresses listed.

WLAN Partition

Wireless Band
IEEE 802.11g is used.
Internal Station Connection
Internal Station Connection default value is "Enable" which allows stations to inter-communicate by connecting to target AP. By disabling this function, wireless stations cannot exchange data through AP.
Ethernet to WLAN Access
Ethernet to WLAN Access default value is "Enable" which allows data flow from the Ethernet to wireless stations connected to the AP. By disabling this function, broadcast data from the Ethernet to associated wireless devices is blocked while wireless stations can still send data to the Ethernet through the AP.